store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sun Oct 20, 2019 8:12 pm

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Updating mysql
Unread postPosted: Sun Nov 22, 2015 1:07 pm 
Offline
Forum User
Forum User

Joined: Wed Feb 16, 2005 11:30 am
Posts: 76
Greetings,

I am trying to update an older server and ran into a problem while updating from 5.0.95-1.el5_7.1 on Centos 5. The error I am getting is:

file /usr/lib64/mysql/libmysqlclient.so.18.0.0 from install of mysql-libs-5.5.46-31.el5.art.x86_64 conflicts with file from package mysqlclient18-5.5.17-4.el5.art.x86_64

How can I get this upgrade to work?

Thanks in advance,

Sonny

_________________
Sonny


Top
 Profile  
Reply with quote  
 Post subject: Re: Updating mysql
Unread postPosted: Sat Jan 02, 2016 8:46 pm 
Offline
Forum User
Forum User

Joined: Thu Dec 31, 2015 9:41 pm
Posts: 7
Location: CA
I guess try disabling mysql in the /etc/yum.conf by adding this
exclude=mysql*
Cpanel Servers Already disabled this by default for preventing such conflicts


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group